[Customize]
PackageRootDir=
Gracenote=
TowerrecordsTitle=
TowerrecordsURL=
HMVTitle=
HMVURL=
amazonTitle=
amazonURL=

[SsvSupport]
ProductSiteKey0=0
ProductSiteTitle0=サービス&&サポート for mora
ProductSiteUrl0=http://mora.jp/help/ss5_0m/index.html
ProductSiteKey1=
ProductSiteTitle1=
ProductSiteUrl1=
ProductSiteKey2=
ProductSiteTitle2=
ProductSiteUrl2=

[EMDCommon]
Use=1
UsePackageIdForDownload=1

[EMDmora]
URL=http://mora.jp/ss/5_0_mora.html
UseSrcPackageId=1

[EMDplaylog]
URL=http://playlog.jp/ss/
UseSrcPackageId=1
ErrorURL=EMD1
UploadURL=http://mss.playlog.jp/ss/SSPlaylogUploader.html

